/* 全局重置与基础样式 - 按顶级class排序 */
* {
	margin: 0;
	padding: 0;
}

/* 禁用iPhone中Safari的字号自动调整 */
/* 解决IOS默认滑动很卡的情况 */
/* -webkit-overflow-scrolling : touch;  */
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font-size: 18px;
	line-height: 1.5;
	font-family: 'sans-regular', "Helvetica Neue", "Microsoft YaHei", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
	color: #828282;
	overflow-x: hidden;
	background-color: #FFFFFF;
	height: 100%;
}

a {
	color: #2E2E2E;
	font-family: 'Microsoft YaHei', Tahoma, Arial, sans-serif;
	cursor: pointer;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
	text-decoration: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-size: 16px;
}

a:hover {
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	margin: 0;
}

button,
input,
select,
textarea {
	font-size: 100%;
	font-family: arial, '微软雅黑';
	outline: none;
	vertical-align: middle;
	resize: none;
}

button {
	cursor: pointer;
}

p {
	margin-bottom: 0;
}

img {
	display: inline-block;
	vertical-align: middle;
	border: 0;
	font-size: 0;
	line-height: 0;
	-ms-interpolation-mode: bicubic;
	transition: transform 0.3s ease;
}

/* 容器宽度样式 */
.warper {
	max-width: 1600px;
	margin: 0 auto;
}

.warper2 {
	max-width: 1400px;
	margin: 0 auto;
}

.warper3 {
	max-width: 1200px;
	margin: 0 auto;
}

/* 文本溢出样式 */
.one-txt-cut {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	/* for IE */
	-o-text-overflow: ellipsis;
	/* for Opera */
	-icab-text-overflow: ellipsis;
	/* for iCab */
	-khtml-text-overflow: ellipsis;
	/* for Konqueror Safari */
	-moz-text-overflow: ellipsis;
	/* for Firefox,mozilla */
	-webkit-text-overflow: ellipsis;
	/* for Safari,Swift*/
}

/*多行溢出 手机端使用*/
.more-txt-cut {
	overflow: hidden;
	text-overflow: ellipsis;
	/* for IE */
	-o-text-overflow: ellipsis;
	/* for Opera */
	-icab-text-overflow: ellipsis;
	/* for iCab */
	-khtml-text-overflow: ellipsis;
	/* for Konqueror Safari */
	-moz-text-overflow: ellipsis;
	/* for Firefox,mozilla */
	-webkit-text-overflow: ellipsis;
	/* for Safari,Swift*/
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

/* 图标字体 */
@font-face {
	font-family: "iconfont";
	/* Project id 5069893 */
	src: url('iconfont.woff2?t=1766546798559') format('woff2'),
		url('iconfont.woff?t=1766546798559') format('woff'),
		url('iconfont.ttf?t=1766546798559') format('truetype');
}

.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-cloud-down:before {
	content: "\e6ce";
}

.icon-ziyuan:before {
	content: "\e659";
}

.icon-gantanhao:before {
	content: "\e64b";
}

.icon-xiazai:before {
	content: "\e644";
}

.icon-line-arrow:before {
	content: "\e60a";
}

.icon-changjiantou:before {
	content: "\ec42";
}

.icon-changjiantou2:before {
	content: "\e601";
}

.icon-download:before {
	content: "\e602";
}

.icon-yuyan:before {
	content: "\e6f2";
}

.icon-large-right-arrow:before {
	content: "\e600";
}

.icon-large-left-arrow:before {
	content: "\e631";
}

.icon-top-arrow:before {
	content: "\ec41";
}

/* 间距通用样式 */
.pt120 {
	padding-top: 120px;
}

.pb120 {
	padding-bottom: 120px;
}

.pa120 {
	padding: 120px 0;
}

.pa80 {
	padding: 80px 0;
}

.pt80 {
	padding-top: 80px;
}

.pt40 {
	padding-top: 40px;
}

.ma80 {
	margin: 80px 0;
}

.mt80 {
	margin-top: 80px;
}

.mt60 {
	margin-top: 60px;
}

.mt40 {
	margin-top: 40px;
}

/* 背景图片样式 */
.bImage {
	background: no-repeat center center;
	background-size: cover;
}

/* 圆形按钮样式 */
.circle {
	width: 70px;
	height: 70px;
	background: #FFFFFF;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.circle i {
	color: #005782;
}

.circle:hover,
.circle.active {
	background: #005782;
}

.circle:hover i,
.circle.active i {
	color: #FFF;
}

/* 自定义主题颜色 - layui样式覆盖 */
.layui-btn-normal {
	background-color: #065674;
	border-color: #065674;
}

.layui-btn-normal:hover {
	background-color: #065674;
	border-color: #065674;
}

.layui-form-select dl dd.layui-this {
	background-color: #065674;
	color: #FFF;
}

.layui-form-checkbox[lay-skin="primary"]:checked i {
	background-color: #065674;
	border-color: #065674;
}

.layui-form-radio:hover *,
.layui-form-radioed,
.layui-form-radioed>i {
	color: #065674;
}

.layui-input:focus,
.layui-textarea:focus {
	border-color: #065674 !important;
	box-shadow: 0 0 0 3px rgba(6, 86, 116, .08)
}

.layui-laydate .layui-this,
.layui-laydate .layui-this>div {
	background-color: #065674 !important;
}

.layui-laydate-footer span:hover {
	color: #065674;
}

.layui-input,
.layui-select,
.layui-textarea {
	height: 42px;
	line-height: 42px;
}

/* 分页样式 */
#page-laypage-text {
	text-align: center;
}

#page-laypage-text .layui-laypage {
	padding: 0;
	margin: 0;
}

#page-laypage-text .layui-laypage a,
#page-laypage-text .layui-laypage span {
	height: 60px;
	line-height: 60px;
	padding: 0%;
	width: 60px;
	text-align: center;
	border: none;
	margin: 0 4px;
	color: #999999;
	box-sizing: border-box;
	background: transparent;
	font-size: 20px;
}

#page-laypage-text .layui-laypage a em {
	color: #065674;
}

#page-laypage-text .layui-laypage .layui-laypage-curr {}

#page-laypage-text .layui-laypage .layui-laypage-curr .layui-laypage-em {
	background: transparent;
}

#page-laypage-text .layui-laypage .layui-laypage-curr em {
	color: #065674 !important;
}

#page-laypage-text .layui-laypage-prev,
#page-laypage-text .layui-laypage-next {
	border-radius: 50%;
	border: 1px solid #005782 !important;
}

#page-laypage-text .layui-laypage-prev i,
#page-laypage-text .layui-laypage-next i {
	font-size: 20px;
}

#page-laypage-text .layui-laypage-prev:hover,
#page-laypage-text .layui-laypage-next:hover {
	background: #005782;
}

#page-laypage-text .layui-laypage-prev:hover i,
#page-laypage-text .layui-laypage-next:hover i {
	color: #FFF;
}

/* 通用banner样式 */
.comm-banner {
	color: #FFF;
	height: 760px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.comm-banner .banner-title1 {
	font-size: 46px;
	color: #FFF;
}

.comm-banner .banner-title2 {
	font-size: 24px;
	margin-top: 20px;
	color: #FFF;
}

.comm-banner .flex {
	height: 100%;
}

.comm-banner .flex .banner-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
}

/* 内页banner样式 */
.neiye-banner {
	height: 760px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.neiye-banner .banner-title1 {
	font-size: 56px;
	color: #FFF;
}

.neiye-banner .banner-title2 {
	font-size: 18px;
	margin-top: 20px;
	color: #FFF;
}

/* 通用标题样式 */
.comm-title {
	font-size: 42px;
	font-weight: bold;
	color: #2E2E2E;
}

/* 通用描述样式 */
.comm-desc {
	font-size: 24px;
	margin-top: 20px;
}

.comm-desc.mt0 {
	margin-top: 0;
}

/* 按钮样式 */
.search-btn {
	font-size: 20px;
	display: flex;
	align-items: center;
	color: #065674;
	height: 54px;
	border-radius: 6px;
	padding: 0 10px;
	transition: transform 0.3s ease;
	justify-content: center;
	width: fit-content;
	width: -moz-fit-content;
	width: -webkit-fit-content;
}

.search-btn i {
	font-size: 18px;
	display: inline-block;
	margin-left: 10px;
}

.search-btn:hover {
	background: #005782;
	color: #FFF;
}

.search-btn:hover i {
	color: #FFF;
}

.down-btn {
	background: #00D4FF;
	color: #FFF;
	display: flex;
	font-size: 20px;
	height: 54px;
	border-radius: 6px;
	margin-top: 40px;
	width: fit-content;
	padding: 0 20px;
	align-items: center;
	gap: 4px;
}

.down-btn i {
	position: relative;
	top: 2px;
}

.down-btn:hover {
	opacity: 0.9;
}

.swiper-arrow-container {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 60px;
	margin-top: 40px;
}

/* swiper箭头样式 */
.swiper-arrow {
	width: 60px;
	height: 60px;
	cursor: pointer;
	background: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 0px 8px 0px rgba(0, 10, 40, 0.08);
	z-index: 99;
	border-radius: 50%;
	border: 1px solid #005782;
	box-sizing: border-box;
}

.swiper-arrow:hover {
	background: #065674;
	color: #FFF;
}

.swiper-arrow:hover i {
	color: #FFF;
}

.swiper-arrow i {
	font-size: 26px;
	color: #065674;
}

/* PC端头部样式 */
.header-container {
	background: transparent;
	color: #fff;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	border-bottom: 1px solid rgb(255, 255, 255, 0.1);
	z-index: 999;
	padding: 0 60px;
	transition: all .5s;
	box-sizing: border-box;
}

.header-container.bgcolor {
	background-color: #F3F3F6;
	color: #2E2E2E;
}

.header-container.bgcolor .header-content .nav-list a {
	color: #2E2E2E;
}

.header-container.bgcolor .header-content .head-right .lang-code {
	border: 1px solid rgba(46, 46, 46, 0.48);
}

.header-container.bgcolor .header-content .head-right .lang-code a {
	color: #2E2E2E
}

.header-container.bgcolor .header-content .nav-list .primary-nav.active a,
.header-container.bgcolor .header-content .nav-list .primary-nav:hover a {
	color: #005782;
}

.header-container.bgcolor .header-content .nav-list .primary-nav a::after {
	background: #005782;
}

.header-container.bgcolor .header-content .head-left .logo1 {
	display: none;
}

.header-container.bgcolor .header-content .head-left .logo2 {
	display: block;
}

.header-container .warper {
	position: relative;
}

.header-container .header-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header-container .header-content .head-left {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 160px;
}

.header-container .header-content .head-right {
	display: flex;
	align-items: center;
	gap: 40px;
	height: 98px;
	flex: 1;
	justify-content: flex-end;
}

.header-container .header-content .head-right .lang-code {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 130px;
	height: 46px;
	border-radius: 46px;
	background: rgba(248, 250, 252, 0);
	border: 1px solid rgba(255, 255, 255, 0.48);
}

.header-container .header-content .head-right .right-lang {
	position: relative;
	height: 98px;
	display: flex;
	align-items: center;
}

.header-container .header-content .head-right .lang-code .icon-yuyan {
	margin-right: 6px;
	font-size: 20px;
}

.header-container .header-content .head-right .lang-code a {
	color: #FFF
}

.header-container .header-content .head-right .lang-code .layui-icon-down {
	margin-left: 6px;
	transition: transform 0.3s ease;
}

.header-container .header-content .head-right .lang-dropdown {
	position: absolute;
	background: #FFF;
	padding: 0 12px;
	left: 0;
	right: 0;
	top: 98px;
	display: none;
}

.header-container .header-content .head-right .lang-code:hover .layui-icon-down {
	transform: rotate(-180deg);
}

.header-container .header-content .head-right .lang-dropdown a {
	color: #2E2E2E;
	display: block;
	height: 60px;
	line-height: 60px;
}

.header-container .header-content .head-right:hover .lang-dropdown {
	display: block;
}

.header-container .header-content .logo {
	height: 40px;
}

.header-container .header-content .logo2 {
	display: none;
}

.header-container .header-content .nav-list {
	display: flex;
	align-items: center;
}

.header-container .header-content .nav-list .primary-nav {
	position: relative;
	transition: color 0.3s ease;
	height: 98px;
	line-height: 98px;
	padding: 0 24px;
	font-size: 18px;
}

.header-container .header-content .nav-list .primary-nav a {
	position: relative;
	font-size: 18px;
}

.header-container .header-content .nav-list .primary-nav a::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: -1px;
	width: 0;
	height: 3px;
	background: #FFF;
	transform: translate(-50%);
	transition: all .36s;
}

.header-container .header-content .nav-list .primary-nav:hover a::after {
	width: 100%;
}

.header-container .header-content .nav-list .primary-nav.active a::after {
	width: 100%;
}

.header-container .header-content .nav-list-item.selected .dropdown-nav {
	display: flex;
}

.header-container .header-content .nav-list a {
	color: #fff;
	display: block;
}

.header-container .header-content .nav-list-item.has-drop-nav:hover {}

/* 产品分类菜单 */
.header-container .dropdown-nav {
	background: rgba(255, 255, 255, 0.98);
	position: absolute;
	left: 0;
	right: 0;
	top: 98px;
	display: none;
	z-index: 999;
}

.header-container .dropdown-nav .dropdown-warper {
	display: flex;
	width: 1600px;
	margin: 0 auto;
	padding: 40px 0;
}

.header-container .dropdown-nav .dropdown-warper a {
	color: #2E2E2E;
}

.header-container .dropdown-nav .dropdown-nav-left {
	width: 220px;
	min-height: 380px;
	border-right: 1px solid #005782;
}

.header-container .dropdown-nav .dropdown-nav-left a {
	font-size: 24px;
}

.header-container .dropdown-nav .dropdown-nav-right {
	flex: 1;
	position: relative;
}

.header-container .dropdown-nav .dropdown-nav-left .menu-item {
	display: block;
	padding: 0 20px;
	height: 80px;
	display: flex;
	align-items: center;
	position: relative;
	border-bottom: 1px solid rgba(0, 87, 130, 0.2);
}

.header-container .dropdown-nav .dropdown-nav-left .menu-item img {
	margin-right: 10px;
}

.header-container .dropdown-nav .dropdown-nav-left .menu-item.sub-selected {
	background: #005782;
	color: #FFF;
}

.header-container .dropdown-nav .dropdown-nav-left .menu-item.sub-selected::before {
	display: block;
	content: "";
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-right: 12px solid #FFF;
	border-bottom: 12px solid transparent;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}

.header-container .dropdown-nav .submenu-list {
	display: none;
	padding: 10px 40px;
	justify-content: space-between;
	flex: 1;
}

.header-container .dropdown-nav .submenu-list.no-between {
	gap: 80px;
	justify-content: flex-start;
}

.header-container .dropdown-nav .dropdown-nav-right::after {
	display: block;
	content: "";
	background: #CCC;
	position: absolute;
	height: 1px;
	left: 40px;
	right: 40px;
	top: 58px;
}

.header-container .dropdown-nav .submenu-list.active {
	display: flex;
}

.header-container .dropdown-nav .submenu-list .submenu-item {
	flex: none;
}

.header-container .dropdown-nav .submenu-list .s-title {
	display: flex;
	align-items: center;
	border-bottom: 1px solid #fff;
	padding-bottom: 12px;
	font-size: 20px;
	position: relative;
}

.header-container .dropdown-nav .submenu-list .s-title:hover {
	color: #005782;
}

.header-container .dropdown-nav .submenu-list .s-title:hover::after {
	width: 100%;
}

.header-container .dropdown-nav .submenu-list .s-title::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -6px;
	z-index: 1;
	width: 0;
	height: 2px;
	background: #005782;
	transition: all .5s;
}

.header-container .dropdown-nav .submenu-list .s-title img {
	width: 20px;
	margin-right: 4px;
}

.header-container .dropdown-nav .submenu-list .s-items a {
	margin-top: 20px;
	color: #828282;
}

.header-container .dropdown-nav .submenu-list .s-items a:hover {
	text-decoration: underline;
	color: #005782;
}

/* 页脚样式 */
.footer-container {
	background-color: #2e2e2e;
	color: #FFF;
}

.footer-container .footer-top {
	padding: 60px 0;
}

.footer-container .logo-part {
	display: flex;
	gap: 80px;
	align-items: center;
}

.footer-container .logo-part .line {
	height: 1px;
	flex: 1;
	background-color: rgba(255, 255, 255, 0.2);
}

.footer-container .footer-content {
	margin-top: 80px;
}

.footer-container a {
	color: rgba(255, 255, 255, 0.65);
	font-size: 14px;
}

.footer-container a:hover {
	text-decoration: underline;
}

.footer-container .footer-content {
	display: flex;
	gap: 80px;
}

.footer-container .footer-brand h2 {
	font-size: 24px;
	margin-top: 20px;
}

.footer-container .footer-contact img {
	margin-right: 10px;
}

.footer-container .footer-contact h3 {
	font-size: 16px;
	color: #FFF;
}

.footer-container .footer-contact .f_contact-info {
	margin-top: 20px;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.65);
}

.footer-container .footer-nav,
.footer-container .f_column-list {
	display: flex;
	gap: 20px;
}

.footer-container .footer-nav {
	flex: 1;
	justify-content: space-between;
}

.footer-container .footer-nav h3 {
	font-size: 16px;
	margin-bottom: 20px;
	color: #FFF;
}

.footer-container .footer-nav h4 a {
	font-size: 14px;
}

.footer-container .footer-nav .f_nav-links li {
	margin-top: 10px;
}

.footer-container .footer-right {
	position: relative;
}

.footer-container .footer-right::after {
	width: 1px;
	position: absolute;
	content: "";
	display: block;
	top: 0;
	bottom: 0;
	background: rgba(255, 255, 255, 0.2);
	left: -40px;
}

.footer-container .footer-bottom {
	font-size: 14px;
	color: rgba(255, 255, 255, 0.7);
	background: #005782;
	padding: 12px 0;
}

.footer-container .footer-bottom .warper {
	display: flex;
	justify-content: space-between;
}

.footer-container .footer-bottom a {
	font-size: 14px;
	color: #CCC;
}

.footer-container .footer-bottom img {
	margin-right: 6px;
}

/* 返回顶部样式 */
.go-top {
	width: 48px;
	height: 48px;
	background: #FFFFFF;
	box-shadow: 0px 4px 8px 0px rgba(0, 10, 40, 0.08);
	border: 1px solid #EAEAEA;
	text-align: center;
	line-height: 48px;
	transition: transform 0.3s ease;
	position: fixed;
	bottom: 100px;
	right: 40px;
	display: none;
}

.go-top.show {
	display: block;
}

.go-top:hover {
	background: #065674;
}

.go-top:hover i {
	color: #FFF;
}

.go-top i {
	font-size: 20px;
}

/* 新增吸顶样式类 */
.product-cate-fixed {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9;
	background-color: #005782;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
	height: 60px;
}

/* 内页banner图上tab */
.product-cate {
	bottom: 0;
	padding: 20px 0;
	border-top: 1px solid rgba(255, 255, 255, 0.17);
}

.product-cate .cate-swiper {
	overflow: initial;
}

.product-cate .swiper-slide {
	width: auto;
	position: relative;
}

.product-cate .cate-item {
	display: inline-flex;
	align-items: center;
	height: 60px;
	line-height: 60px;
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-radius: 40px;
	padding: 0 20px;
	font-size: 18px;
	color: #FFF;
	transition: all 0.3s ease;
	box-sizing: border-box;
}

.product-cate .cate-item i {
	font-size: 28px;
	margin-left: 12px;
}

.product-cate .cate-item:hover,
.product-cate .cate-item.active,
.product-cate .cate-item.selected {
	background: #FFF;
	color: #2E2E2E;
}

.product-cate .swiper-slide {
	position: relative;
}

.product-cate .swiper-slide .slide-down {
	position: absolute;
	top: 100%;
	padding: 20px 10px;
	border-radius: 0 0 40px 40px;
	background: #FFF;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease;
	z-index: 1001;
}

.product-cate2 .cate-swiper {
	position: relative;
	z-index: 99;
}

.product-cate2 .swiper-slide:hover .cate-item {
	background: #FFF;
	border-radius: 30px 30px 0 0;
	border-bottom: 1px solid #eaeaea;
	color: #2E2E2E;
}

.product-cate2 .swiper-slide:hover .slide-down {
	opacity: 1;
	visibility: visible;
}

.product-cate2 .swiper-slide .slide-down a {
	display: block;
	background: #FFF;
	border-radius: 50px;
	padding: 10px;
	font-size: 18px;
	line-height: 1.4;
	transition: all 0.2s ease;
}

.product-cate2 .swiper-slide .slide-down a:not(:first-child) {
	margin-top: 10px;
}

.product-cate2 .swiper-slide .slide-down a:hover,
.product-cate2 .swiper-slide .slide-down a.active {
	background: #005782;
	color: #FFF;
}

/* 发展历程 */
.history-container {
	background: #F6FAFF;
}

.history-container .swiper-container {
	padding-left: 120px;
}

.history-container .timeline-item {
	position: relative;
	padding: 20px;
	border-radius: 12px;
	box-sizing: border-box;
	transition: box-shadow 0.3s ease;
}

.history-container .timeline-item:hover {
	background: #005782;
	color: #FFF;
}

.history-container .timeline-item:hover .timeline-year,
.history-container .timeline-item:hover .timeline-title {
	color: #FFF;
}

.history-container .timeline-item::after {
	content: '';
	position: absolute;
	bottom: 165px;
	left: 20px;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background-color: #005782;
	z-index: 99;
}

.history-container .timeline-line {
	position: absolute;
	left: 0;
	bottom: 170px;
	width: 100%;
	height: 1px;
	background-color: #A1A1A1;
	z-index: 0;
}

.history-container .timeline-img {
	width: 100%;
	height: 200px;
	object-fit: cover;
	border-radius: 6px;
	margin-bottom: 6px;
}

.history-container .timeline-year {
	font-weight: bold;
	color: #005782;
	font-size: 48px;
}

.history-container .timeline-title {
	font-size: 24px;
	color: #2E2E2E;
	font-weight: 500;
	height: 36px;
	overflow: hidden;
}

.history-container .timeline-desc {
	height: 130px;
	margin-top: 50px;
}

.history-container .timeline-desc p {
	display: flex;
	margin-top: 16px;
}

.history-container .timeline-desc span {
	display: inline-block;
	margin-right: 6px;
}

.history-container .warper {
	display: flex;
	justify-content: flex-end;
	position: relative;
}

.history-container .swiper-arrow-container,
.honors-container .swiper-arrow-container {
	padding-right: 120px;
}

.about-banner {
	height: 900px;
}

.stats-container {
	display: flex;
	justify-content: space-around;
	position: relative;
}

.stats-container .stat-number {
	font-size: 56px;
	display: flex;
	align-items: center;
	color: #2DCEBC;
	line-height: 1;
}

.stats-container .plus {
	font-size: 40px;
	margin-left: 6px;
}

.stats-container .stat-label {
	font-size: 20px;
	margin-top: 10px;
	color: #585858;
}

.stat-tip {
	font-size: 16px;
	color: #e2e2e2;
}

.stats-container.white {
	color: #FFF;
}

.stats-container.white .stat-number,
.stats-container.white .stat-label {
	color: #FFF;
}

/* 移动端导航相关 */
.bgDiv {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .6);
	position: fixed;
	z-index: 99;
	bottom: 0;
	left: -100%;
	top: 0;
}

.hw-phone-nav {
	height: 80px;
	line-height: 80px;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 100;
	display: none;
}

.hw-phone-nav.bgcolor {
	background-color: #005782;
}

.jy-phone-top {
	padding: 0 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 80px;
}

.hw-phone-nav .leftNav {
	width: 60%;
	height: 100%;
	background-color: #fff;
	position: fixed;
	z-index: 999;
	top: 0;
	left: -60%
}

.hw-phone-nav .hw-close {
	height: 60px;
	line-height: 60px;
	background-color: #005782;
	color: #FFF;
	font-size: 14px;
	padding: 0 20px;
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
}

.hw-phone-nav .hw-close a {
	color: #FFF;
}

.hw-phone-nav .hw-close .close-left img {
	width: 32px;
}

.hw-phone-nav .hw-close .close-right a {
	font-size: 20px;
}

.hw-phone-nav .right-menu .iconfont {
	color: #FFFFFF;
	font-size: 30px;
}

.hw-phone-nav .nav-menu .iconfont {
	color: #FFFFFF;
	font-size: 30px;
}

.hw-phone-nav .nav_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	left: -100%;
	top: 0;
	z-index: 9;
	transition: all 0.5s;
}

.hw-phone-nav .nav_bg.active {
	left: 0;
}

.hw-phone-nav .nav_box {
	position: fixed;
	width: 70%;
	height: 100%;
	background: #fff;
	left: -100%;
	top: 0;
	z-index: 10;
	box-sizing: border-box;
	padding-top: 60px;
	transition: all 0.5s;
}

.hw-phone-nav .nav_box.active {
	left: 0;
}

.hw-phone-nav .nav_box .hw-close {
	position: absolute;
	top: 0;
	left: 0;
}

.hw-phone-nav .nav_tc_list {
	width: 100%;
	height: 100%;
	overflow: auto;
}

.hw-phone-nav .nav_tc_list .active {
	color: #005782;
}

.hw-phone-nav .nav_tc_list .active a {
	color: #005782;
}

.hw-phone-nav .nav_tc_list a {
	display: block;
	padding: 0 20px;
	font-size: 20px;
	border-bottom: 1px solid #f4f4f4;
	position: relative;
}

.hw-phone-nav .nav_tc_list a.active .nav_down_icon {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}

.hw-phone-nav .nav_down_icon {
	width: 20px;
	height: 20px;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -10px;
	background: url(../images/down.png) no-repeat;
	background-size: 70% auto;
	background-position: center;
	opacity: 0.4;
	transition: all 0.5s;
}

.hw-phone-nav .nav_tc_list ul {
	display: none;
	background: #f4f4f4;
	line-height: 40px;
}

.hw-phone-nav .nav_tc_list ul a {
	border-bottom: 1px solid #efefef;
	line-height: 60px;
	font-size: 18px;
}

.hw-phone-nav .nav_tc_list .three-li a {
	font-size: 16px;
	line-height: 48px;
	text-indent: 16px;
}

.hw-phone-nav .nav_tc_list .three-li .s-title {
	text-indent: 0;
}

.phoneStyle {
	display: none !important;
}

.pcStyle {
	display: block !important;
}

.news-container .news-content .news-item a {
	background: #FFF;
	padding: 20px 20px 0;
	display: flex;
	flex-direction: column;
	border-radius: 12px;
}

.news-container .news-item .n-img {
	width: 100%;
	height: 276px;
	overflow: hidden;
}

.news-container .news-item .n-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 0.5s ease;
}

.news-container .news-item .n-title {
	font-size: 24px;
	height: 72px;
}

.news-container .news-item .n-content {
	padding: 20px 0;
}

.news-container .news-item .n-time {
	color: rgba(46, 46, 46, 0.5);
	font-size: 20px;
	margin-top: 30px;
}

.news-container .news-item .item-more {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.news-container .news-item .item-more em {
	font-style: normal;
	color: #FFF;
}

.news-container .news-item .item-more i {
	color: #005782;
	margin-left: 16px;
}

.news-container .news-item:hover a {
	background: #005782;
	color: #FFF;
}

.news-container .news-item:hover .n-time {
	color: rgba(255, 255, 255, 0.5);
}

.news-container .news-item:hover .item-more i {
	color: #FFF;
}

.news-container .news-item:hover .n-img img {
	transform: scale(1.06);
}

/* 媒体查询 - 按屏幕尺寸从大到小排序，内部按顶级class排序 */
@media (min-width: 1921px) {
	.header-container .header-content .head-left {
		max-width: 1600px;
	}
}

/* 媒体查询 - 按屏幕尺寸从大到小排序，内部按顶级class排序 */
@media (min-width: 1200px) {
	.header-container .header-content .head-left {
		max-width: 1600px;
	}
}

@media (max-width: 1680px) {

	/* 间距调整 */
	.pt120 {
		padding-top: 80px;
	}

	.pb120 {
		padding-bottom: 80px;
	}

	.pa120 {
		padding: 80px 0;
	}

	.pa80 {
		padding: 60px 0;
	}

	.pt80 {
		padding-top: 60px;
	}

	.ma80 {
		margin: 60px 0;
	}

	.mt80 {
		margin-top: 60px;
	}

	.mt60 {
		margin-top: 40px;
	}

	.pt40 {
		padding-top: 30px;
	}

	.mt40 {
		margin-top: 30px;
	}

	/* 容器调整 */
	.warper {
		max-width: 100%;
		padding: 0 60px;
		box-sizing: border-box;
	}

	/* 圆形按钮 */
	.circle {
		width: 60px;
		height: 60px;
	}

	/* swiper箭头 */
	.swiper-arrow {
		width: 50px;
		height: 50px;
	}

	.swiper-arrow i {
		font-size: 24px;
	}

	/* 通用标题 */
	.comm-title {
		font-size: 36px;
	}

	/* 通用描述 */
	.comm-desc {
		font-size: 20px;
	}

	/* banner调整 */
	.comm-banner,
	.neiye-banner {
		height: 660px;
	}

	.comm-banner .banner-title1,
	.neiye-banner .banner-title1 {
		font-size: 42px;
	}

	.comm-banner .banner-title2 {
		font-size: 20px;
	}

	/* 按钮调整 */
	.search-btn {
		font-size: 18px;
		height: 50px;
	}

	.search-btn i {
		font-size: 16px;
	}

	/* 头部调整 */
	.header-container {
		padding: 0 40px;
	}

	.header-container .header-content .head-left {
		gap: 120px;
	}

	.header-container .header-content .head-right {
		gap: 30px;
		height: 88px;
	}

	.header-container .header-content .head-right .right-lang {
		height: 88px;
	}

	.header-container .header-content .head-right .lang-code {
		width: 120px;
		height: 40px;
		border-radius: 40px;
	}

	.header-container .header-content .head-right .lang-dropdown {
		top: 88px;
	}

	.header-container .header-content .logo {
		height: 35px;
	}

	.header-container .header-content .nav-list .primary-nav {
		height: 88px;
		line-height: 88px;
		padding: 0 20px;
	}

	.header-container .dropdown-nav {
		top: 88px;
	}

	.header-container .dropdown-nav .dropdown-warper {
		width: 1400px;
		padding: 40px 0;
	}

	.header-container .dropdown-nav .dropdown-nav-left .menu-item {
		height: 70px;
	}

	.header-container .dropdown-nav .dropdown-nav-left .menu-item.sub-selected::before {
		border-top: 10px solid transparent;
		border-right: 10px solid #FFF;
		border-bottom: 10px solid transparent;
	}

	.header-container .dropdown-nav .submenu-list {
		padding: 12px 30px;
	}

	.header-container .dropdown-nav .dropdown-nav-right::after {
		left: 30px;
		right: 30px;

	}

	.header-container .dropdown-nav .submenu-list .s-items a {
		margin-top: 16px;
	}

	.header-container .dropdown-nav .dropdown-nav-left {
		width: 240px;
	}

	.header-container .dropdown-nav .dropdown-nav-left a,
	.header-container .dropdown-nav .submenu-list .s-title {
		font-size: 20px;
	}

	.stats-container .stat-number {
		font-size: 50px;
	}

	.stats-container .plus {
		font-size: 34px;
	}

	.stats-container .stat-label {
		font-size: 18px;
	}

	.stat-tip {
		font-size: 14px;
	}

	/* 发展历程 */
	.history-container .swiper-container {
		padding-left: 80px;
	}

	.history-container .swiper-arrow-container,
	.honors-container .swiper-arrow-container {
		padding-right: 80px;
	}

	.history-container .timeline-img {
		height: 180px;
	}

	.history-container .timeline-year {
		font-size: 48px;
	}

	.history-container .timeline-title {
		font-size: 20px;
		height: 30px;
	}

	.history-container .timeline-arrow {
		right: 100px;
	}

	.history-container .timeline-prev-arrow {
		right: 200px;
	}

	.about-banner {
		height: 800px;
	}

	/* 返回顶部 */
	.go-top {
		width: 42px;
		height: 42px;
		line-height: 42px;
	}

	.go-top i {
		font-size: 18px;
	}

	/* 产品分类吸顶 */
	.product-cate-fixed {
		height: 50px;
	}

	.product-cate {
		padding: 12px 0;
	}

	.product-cate .cate-item {
		height: 50px;
		line-height: 50px;
		font-size: 16px;
	}

	.product-cate .cate-item i {
		font-size: 24px;
		margin-left: 10px;
	}

	/* 下载按钮 */
	.down-btn {
		font-size: 18px;
		height: 50px;
		margin-top: 30px;
		padding: 0 20px;
	}

	.swiper-arrow-container {
		margin-top: 30px;
		gap: 40px;
	}



	.news-container .news-item .n-img {
		height: 236px;
	}

	.news-container .news-item .n-title {
		font-size: 20px;
		height: 60px;
	}

	.news-container .news-item .n-content {
		padding: 20px 0;
	}

	.news-container .news-item .n-time {
		font-size: 18px;
		margin-top: 20px;
	}

}

@media (max-width: 1440px) {

	/* 基础字体 */
	body {
		font-size: 16px;
	}

	/* 间距调整 */
	.pt120 {
		padding-top: 60px;
	}

	.pb120 {
		padding-bottom: 60px;
	}

	.pa120 {
		padding: 60px 0;
	}

	.pa80 {
		padding: 40px 0;
	}

	.pt80 {
		padding-top: 40px;
	}

	.ma80 {
		margin: 40px 0;
	}

	.mt80 {
		margin-top: 40px;
	}

	.mt60 {
		margin-top: 30px;
	}

	.pt40 {
		padding-top: 20px;
	}

	.mt40 {
		margin-top: 20px;
	}

	/* 容器调整 */
	.warper {
		padding-left: 30px;
		padding-right: 30px;
	}

	.warper2 {
		max-width: 100%;
		padding-left: 30px;
		padding-right: 30px;
		box-sizing: border-box;
	}

	.warper3 {
		max-width: 100%;
		padding-left: 40px;
		padding-right: 40px;
		box-sizing: border-box;
	}

	/* 圆形按钮 */
	.circle {
		width: 50px;
		height: 50px;
	}

	.circle i {
		font-size: 12px;
	}

	/* 通用标题 */
	.comm-title {
		font-size: 30px;
	}

	/* 通用描述 */
	.comm-desc {
		font-size: 16px;
	}

	/* banner调整 */
	.comm-banner,
	.neiye-banner {
		height: 560px;
	}

	.comm-banner .banner-title1,
	.neiye-banner .banner-title1 {
		font-size: 36px;
	}

	.comm-banner .banner-title2 {
		font-size: 18px;
	}

	/* 按钮调整 */
	.search-btn {
		font-size: 16px;
		height: 46px;
	}

	.search-btn i {
		font-size: 14px;
	}

	.about-banner {
		height: 680px;
	}

	/* 头部调整 */
	.header-container {
		padding: 0 20px;
	}

	.header-container .header-content .head-left {
		gap: 40px;
	}

	.header-container .header-content .head-right {
		gap: 20px;
		height: 78px;
		font-size: 14px;
	}

	.header-container .header-content .head-right .right-lang {
		height: 78px;
	}

	.header-container .header-content .head-right .lang-code {
		width: 105px;
		height: 36px;
		border-radius: 36px;
	}

	.header-container .header-content .head-right .lang-dropdown {
		top: 78px;
	}

	.header-container .header-content .logo {
		height: 35px;
	}

	.header-container .header-content .nav-list .primary-nav {
		height: 78px;
		line-height: 78px;
		padding: 0 20px;
	}

	.header-container .dropdown-nav {
		top: 78px;
	}

	.header-container .dropdown-nav .dropdown-warper {
		width: 100%;
		padding: 20px 30px;
	}

	.header-container .dropdown-nav .dropdown-nav-left .menu-item {
		height: 60px;
	}

	.header-container .header-content .nav-list .primary-nav a {
		font-size: 16px;
	}

	.header-container .dropdown-nav .dropdown-nav-left .menu-item.sub-selected::before {
		border-top: 10px solid transparent;
		border-right: 10px solid #FFF;
		border-bottom: 10px solid transparent;
	}

	.header-container .dropdown-nav .submenu-list {
		padding: 10px 20px;
	}

	.header-container .dropdown-nav .dropdown-nav-right::after {
		left: 20px;
		right: 20px;
		top: 56px;
	}

	.header-container .dropdown-nav .submenu-list .s-items a {
		margin-top: 12px;
	}

	/* 发展历程 */
	.history-container .swiper-container {
		padding-left: 40px;
	}

	.history-container .swiper-arrow-container,
	.honors-container .swiper-arrow-container {
		padding-right: 40px;
	}

	.history-container .timeline-year {
		font-size: 40px;
	}

	.history-container .timeline-title {
		font-size: 16px;
	}

	.history-container .timeline-arrow {
		bottom: -60px;
	}

	.history-container .timeline-arrow {
		right: 60px;
	}

	.history-container .timeline-prev-arrow {
		right: 140px;
	}

	/* 返回顶部 */
	.go-top {
		width: 36px;
		height: 36px;
		line-height: 36px;
	}

	.go-top i {
		font-size: 16px;
	}

	/* 产品分类 */
	.product-cate-fixed {
		height: 44px;
	}

	.product-cate {
		padding: 10px 0;
	}

	.product-cate .cate-item {
		height: 44px;
		line-height: 44px;
		font-size: 14px;
	}

	.product-cate .cate-item i {
		font-size: 20px;
		margin-left: 8px;
	}

	/* 下载按钮 */
	.down-btn {
		font-size: 16px;
		height: 46px;
		margin-top: 20px;
		padding: 0 16px;
	}

	/* swiper箭头 */
	.swiper-arrow {
		width: 40px;
		height: 40px;
	}

	.swiper-arrow i {
		font-size: 20px;
	}

	.stats-container .stat-number {
		font-size: 42px;
	}

	.stats-container .plus {
		font-size: 28px;
	}

	.stats-container .stat-label {
		font-size: 16px;
	}

	.news-container .news-item .n-img {
		height: 226px;
	}

	.news-container .news-item .n-title {
		font-size: 18px;
		height: 54px;
	}

	.news-container .news-item .n-content {
		padding: 20px 0;
	}

	.news-container .news-item .n-time {
		font-size: 16px;
		margin-top: 20px;
	}
}

@media (max-width: 1366px) {

	/* 间距调整 */
	.pt120 {
		padding-top: 50px;
	}

	.pb120 {
		padding-bottom: 50px;
	}

	.pa120 {
		padding: 50px 0;
	}

	.pa80 {
		padding: 40px 0;
	}

	.pt80 {
		padding-top: 40px;
	}

	.ma80 {
		margin: 40px 0;
	}

	.mt80 {
		margin-top: 40px;
	}

	.mt60 {
		margin-top: 30px;
	}

	/* banner标题 */
	.comm-banner .banner-title1,
	.neiye-banner .banner-title1 {
		font-size: 30px;
	}

	/* 容器调整 */
	.warper {
		padding-left: 20px;
		padding-right: 20px;
	}

	.warper2 {
		padding-left: 20px;
		padding-right: 20px;
	}

	.warper3 {
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media only screen and (max-width: 1200px) {
	.swiper-arrow-container {
		display: none;
	}

	/* 设备显示控制 */
	.phoneStyle {
		display: block !important;
	}

	.pcStyle {
		display: none !important;
	}

	/* 容器调整 */
	.warper,
	.warper2 {
		padding-left: 20px;
		padding-right: 20px;
	}

	/* banner标题 */
	.comm-banner .banner-title1,
	.neiye-banner .banner-title1 {
		font-size: 26px;
	}

	/* 底部调整 */
	.footer-container .footer-top {
		padding: 40px 0;
	}

	.footer-container .footer-content {
		margin-top: 40px;
	}

	.footer-container .footer-nav {
		display: none;
	}

	.footer-container .footer-right::after {
		width: 0;
	}

	/* swiper箭头 */
	.swiper-arrow {
		display: none;
	}

	/* 发展历程 */
	.history-container .swiper-container {
		padding-left: 20px;
	}

	/* 通用标题 */
	.comm-title {
		font-size: 26px;
	}
}

@media only screen and (max-width:768px) {

	/* 间距调整 */
	.pt120 {
		padding-top: 40px;
	}

	.pb120 {
		padding-bottom: 40px;
	}

	.pa120 {
		padding: 40px 0;
	}

	.pa80 {
		padding: 30px 0;
	}

	.pt80 {
		padding-top: 30px;
	}

	.ma80 {
		margin: 30px 0;
	}

	.mt80 {
		margin-top: 30px;
	}

	.mt60 {
		margin-top: 24px;
	}


	/* 按钮调整 */
	.search-btn {
		font-size: 14px;
		height: 42px;
	}

	/* 移动端导航 */
	.hw-phone-nav {
		height: 50px;
		line-height: 50px;
	}

	.jy-phone-top {
		height: 50px;
		padding: 0 20px;
	}

	.hw-phone-nav .logo-img {
		height: 24px;
	}

	.hw-phone-nav .nav-menu .iconfont {
		font-size: 22px;
	}

	.hw-phone-nav .hw-close {
		height: 40px;
		line-height: 40px;
	}

	.hw-phone-nav .hw-close .close-left img {
		width: 20px;
	}

	.hw-phone-nav .hw-close .close-right a {
		font-size: 14px;
	}

	.hw-phone-nav .nav_box {
		padding-top: 40px;
	}

	.hw-phone-nav .nav_tc_list a {
		font-size: 16px;
		padding: 0 10px;
	}

	.hw-phone-nav .nav_tc_list ul a {
		line-height: 50px;
		font-size: 15px;
	}

	.hw-phone-nav .nav_down_icon {
		width: 16px;
		height: 16px;
		right: 10px;
	}

	.hw-phone-nav .nav_tc_list .three-li a {
		font-size: 13px;
		line-height: 42px;
	}

	/* 通用标题 */
	.comm-title {
		font-size: 30px;
	}

	/* 底部调整 */
	.footer-container .footer-top {
		padding: 20px 0;
	}

	.footer-container .footer-contact .f_contact-info {
		margin-top: 10px;
	}

	.footer-container .logo-part {
		gap: 20px;
	}

	.footer-container .logo-part img {
		height: 26px;
	}

	.footer-container .footer-content {
		margin-top: 20px;
	}

	.footer-container .footer-contact h3 {
		font-size: 14px;
	}

	.footer-container .footer-bottom .warper {
		flex-direction: column;
		font-size: 12px;
	}

	.footer-container .footer-contact .f_contact-info {
		font-size: 12px;
	}

	.f-copyright {
		margin-top: 10px;
	}

	.stats-container {
		flex-wrap: wrap;
		justify-content: flex-start;
	}



	.stats-container .stat-card {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.stats-container .stat-number {
		font-size: 24px;
	}

	.stats-container .plus {
		font-size: 18px;
	}

	.stats-container .stat-label {
		font-size: 12px;
	}

	.stat-tip {
		font-size: 12px;
	}

	/* banner调整 */
	.comm-banner .banner-title2 {
		font-size: 15px;
		line-height: 1.5;
		margin-top: 12px;
	}

	.comm-banner .banner-title1,
	.neiye-banner .banner-title1 {
		font-size: 20px;
		font-weight: bold;
	}

	.neiye-banner .banner-title2 {
		font-size: 14px;
		margin-top: 12px;
		line-height: 1.4;
		font-weight: normal;
		max-width: 88%;
	}

	.comm-banner,
	.neiye-banner {
		height: 480px;
	}

	/* 发展历程 */
	.history-container .timeline-img {
		height: 140px;
	}

	/* 产品分类 */
	.product-cate {
		padding: 10px 0;
	}

	.product-cate .cate-item {
		font-size: 14px;
		height: 40px;
		line-height: 40px;
		padding: 0 10px;
	}

	/* 分页调整 */
	#page-laypage-text .layui-laypage a,
	#page-laypage-text .layui-laypage span {
		height: 40px;
		width: 40px;
		line-height: 40px;
		font-size: 16px;
	}

	.timeline-pagination {
		display: block;
		bottom: 0 !important;
		top: auto !important;
		height: 3px !important;
		background: #D9E4E8;
		border-radius: 2px;
		width: 100%;
	}

	.timeline-pagination .swiper-pagination-progressbar-fill {
		background: #258197 !important;
		border-radius: 2px;
	}
}

@media only screen and (max-width:640px) {

	/* 间距调整 */
	.pt120 {
		padding-top: 30px;
	}

	.pb120 {
		padding-bottom: 30px;
	}

	.pa120 {
		padding: 30px 0;
	}

	.pa80 {
		padding: 30px 0;
	}

	.pt80 {
		padding-top: 24px;
	}

	.ma80 {
		margin: 24px 0;
	}

	.mt80 {
		margin-top: 24px;
	}

	.mt60 {
		margin-top: 20px;
	}

	/* 通用标题 */
	.comm-title {
		font-size: 22px;
	}

	/* 通用描述 */
	.comm-desc {
		font-size: 14px;
		margin-top: 10px;
	}

	/* 发展历程 */
	.history-container .timeline-item {
		padding: 0;
		background: rgba(26, 125, 156, 0.08);
	}

	.history-container .timeline-container {
		position: relative;
		padding: 0 30px;
	}

	.history-container .timeline-desc {
		margin-top: 20px;
	}

	.history-container .swiper-container {
		padding-left: 0;
		padding-bottom: 24px;
	}

	.history-container .timeline-img {
		height: 150px;
		margin-bottom: 10px;
	}

	.history-container .timeline-year {
		font-size: 22px;
		padding: 0 12px;
	}

	.history-container .timeline-title {
		font-size: 16px;
		padding: 0 12px;

	}

	.history-container .timeline-desc {
		height: 110px;

	}

	.history-container .timeline-line {
		bottom: 148px;
	}

	.history-container .timeline-desc {
		padding: 0 12px;
	}

	.history-container .timeline-desc p {
		margin-top: 10px;
		font-size: 14px;
	}

	.history-container .timeline-item::after {
		left: 10px;
	}

	.history-container .timeline-item::after {
		bottom: 120px;
		width: 10px;
		height: 10px;
	}

	/* 返回顶部 */
	.go-top {
		bottom: 80px;
		width: 30px;
		height: 30px;
		line-height: 30px;
		right: 30px;
	}

	.go-top i {
		font-size: 16px;
	}

	/* banner调整 */
	.comm-banner,
	.neiye-banner {
		height: auto;
		min-height: 220px;
		padding: 60px 0 20px 0;
		margin: 0;
		display: flex;
		align-items: center;
	}



	.comm-banner .flex {
		margin: 0;
	}

	/* 产品分类 */
	.product-cate {
		padding: 6px 0;
		min-width: 100%;
	}

	.product-cate-fixed {
		height: 30px;
	}

	.product-cate .cate-item {
		font-size: 12px;
		height: 30px;
		line-height: 30px;
	}

	.product-cate .cate-item i {
		font-size: 16px;
	}

	.product-cate2 .swiper-slide .slide-down a {
		padding: 6px 8px;
		font-size: 14px;
	}

	.product-cate2 .swiper-slide .slide-down a:not(:first-child) {
		margin-top: 8px;
	}

	.news-container .news-item .n-img {
		height: 180px;
	}

	.news-container .news-content .news-item a {
		padding: 12px 12px 0;
		box-shadow: 0px 8px 24px 0px rgba(0, 87, 130, 0.08);
	}

	.news-container .news-item .n-title {
		font-size: 16px;
		height: 52px;
	}

	.news-container .news-item .n-content {
		padding: 12px 0;
		position: relative;
	}

	.news-container .news-item .n-time {
		font-size: 14px;
		margin-top: 10px;
	}

	.news-container .news-item .item-more i {
		font-size: 12px;
	}

	.news-container .news-item .item-more {
		position: absolute;
		bottom: 0;
		right: 0;
		line-height: 1;
		bottom: 12px;
	}

	.news-container .news-item .item-more em {
		display: none;
	}

	.down-btn {
		height: 40px;
		font-size: 14px;
		margin-top: 12px;
		padding: 0 12px;
	}

	.footer-container .warper {
		padding: 0 20px;
	}

	.footer-container .footer-bottom a {
		font-size: 12px;
	}

	.circle i {
		transform: scale(0.6);
	}

	.product-cate2 .swiper-slide:hover .cate-item {
		border-radius: 16px 16px 0 0;
	}

	.product-cate .swiper-slide .slide-down {
		border-radius: 0 0 16px 16px;
		box-shadow: 0 2px 6px rgba(0, 0, 0, 0.08);
	}
}